
/* Class = "NSTextFieldCell"; title = "Text Zelle"; ObjectID = "11"; */
"11.title" = "Text Zelle";

/* Class = "NSTextFieldCell"; placeholderString = "Table View Cell"; ObjectID = "57"; */
"57.placeholderString" = "Table View Cell";

/* Class = "NSTextFieldCell"; placeholderString = "Label"; ObjectID = "58"; */
"58.placeholderString" = "Label";

/* Class = "NSTextFieldCell"; title = "Ignorierte Objekte werden von Startupizer nicht gemanaged. Diese werden hingegen in der Anmeldeobjektliste verbleiben. Du kannst diese direkt in den Systemeinstellungen verwalten."; ObjectID = "136"; */
"136.title" = "Ignorierte Objekte werden von Startupizer nicht gemanaged. Diese werden hingegen in der Anmeldeobjektliste verbleiben. Du kannst diese direkt in den Systemeinstellungen verwalten.";

/* Class = "NSButtonCell"; title = "Bewege zu Startupizer"; ObjectID = "152"; */
"152.title" = "Bewege zu Startupizer";
